## node-rollup-plugin-buble 0.15.0

=== debian/changelog ===
node-rollup-plugin-buble (0.15.0-1) unstable; urgency=low

  * Initial release (Closes: #876405)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 03 Nov 2017 20:12:23 +0100
