=== debian/control ===
Source: node-rollup-plugin-buble
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10)
 , node-rollup-pluginutils
 , babeljs
 , node-babel-preset-es2015
Standards-Version: 4.1.3
Homepage: https://gitlab.com/Rich-Harris/rollup-plugin-buble
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-rollup-plugin-buble.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-rollup-plugin-buble.git

Package: node-rollup-plugin-buble
Architecture: all
Depends: ${misc:Depends}, nodejs, node-buble, node-rollup-pluginutils (>= 1.5.0)
Description: Rollup plugin to convert ES2015 to more common javascript using buble
 This plugin for rollup will convert javascript using the too-recent
 ES2015 standard to older and more common javascript variants, using the
 buble transpiler.
