=== debian/watch ===
version=4
https://gitlab.com/Rich-Harris/rollup-plugin-buble/tags?sort=updated_desc .*/v?(\d\S+)/archive\.tar\.gz
