## node-rollup-plugin-buble 0.19.2

=== debian/changelog ===
node-rollup-plugin-buble (0.19.2-1) unstable; urgency=medium

  * Refresh packaging:
    - Bump dh compat to 11.
    - Use https for the d/copyright Format line.
    - Bump years in d/copyright.
  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 07 Mar 2018 08:26:54 +0100
