## node-rollup-plugin-buble 0.19.4

=== debian/changelog ===
node-rollup-plugin-buble (0.19.4-2) unstable; urgency=medium

  * Team upload
  * Build using rollup

 -- Bastien Roucariès <rouca@debian.org>  Mon, 31 Dec 2018 23:02:46 +0100

node-rollup-plugin-buble (0.19.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Point Vcs-* fields to salsa. 
    - Bump std-ver to 4.2.1. 

 -- Julien Puydt <jpuydt@debian.org>  Wed, 10 Oct 2018 23:53:27 +0200
