=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
+Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: babeljs,
                debhelper (>= 11),
-               node-babel-preset-es2015,
-               node-rollup-pluginutils
-Standards-Version: 4.1.3
+               rollup,
+	       node-buble,
+               node-rollup-pluginutils,
+	       mocha <!nocheck>
+Standards-Version: 4.2.1
 Homepage: https://github.com/rollup/rollup-plugin-buble
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-rollup-plugin-buble.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-rollup-plugin-buble.git
+Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-buble.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-buble
 
 Package: node-rollup-plugin-buble
 Architecture: all
