## node-rollup-plugin-buble 0.19.8

=== debian/changelog ===
node-rollup-plugin-buble (0.19.8-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Merge unstable-master branch

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Mar 2020 23:08:51 +0530

node-rollup-plugin-buble (0.19.4-3) unstable; urgency=medium

  * Team upload
  * Rebuild with newer rollup

 -- Bastien Roucariès <rouca@debian.org>  Sat, 22 Feb 2020 21:51:30 +0100

node-rollup-plugin-buble (0.19.8-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.19.8
  * Switch to pkg-js-tools auto install
  * Update minimum version of node-buble
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Sat, 12 Oct 2019 11:14:47 +0530
