=== debian/control ===
Source: node-rollup-plugin-buble
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: babeljs,
               debhelper-compat (= 12),
               pkg-js-tools (>= 0.8.13~),
               rollup (>= 0.68.2+ds),
	       node-buble (>= 0.19.8-3),
               node-rollup-pluginutils (>= 2.3.3-4),
	       nodejs (>= 10~),
	       mocha <!nocheck>
Standards-Version: 4.5.0
Homepage: https://github.com/rollup/rollup-plugin-buble
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-buble.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-buble

Package: node-rollup-plugin-buble
Architecture: all
Depends: node-buble (>= 0.19.8-3),
         node-rollup-pluginutils (>= 1.5.0),
         nodejs (>= 10),
         ${misc:Depends}
Breaks: rollup (<< 0.68.2+ds~)
        , node-buble (<< 0.19.8-3~)
	, node-rollup-pluginutils (<< 2.3.3-4~)
Description: Rollup plugin to convert ES2015 to more common javascript using buble
 This plugin for rollup will convert javascript using the too-recent
 ES2015 standard to older and more common javascript variants, using the
 buble transpiler.
