=== debian/tests/control ===
Tests: require
Depends: node-rollup-plugin-buble, nodejs (>= 6)
