=== debian/watch ===
version=4
https://github.com/rollup/rollup-plugin-buble/tags .*/archive/v?([\d\.]+).tar.gz
