## node-rollup-plugin-buble 0.21.3+~0.19.8

=== debian/changelog ===
node-rollup-plugin-buble (0.21.3+~0.19.8-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Remove useless "Breaks"

 -- Xavier Guimard <yadd@debian.org>  Tue, 13 Oct 2020 11:13:01 +0200

node-rollup-plugin-buble (0.21.3+~0.19.8-1) experimental; urgency=medium

  * Team upload
  * Remove useless multiple builds (all stages built exactly the same
    binaries)
  * Enable upstream test in autopkgtest
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use dh-sequence-nodejs
  * Update homepage
  * Update upstream name to @rollup/plugin-buble
  * Embed legacy rollup-plugin-buble as component
  * New upstream version 0.21.3+~0.19.8
  * Add lintian overrides
  * Enable legacy test during autopkgtest
  * Update build
  * Enable upstream test using tape instead of ava

 -- Xavier Guimard <yadd@debian.org>  Sun, 04 Oct 2020 14:55:13 +0200
