## node-rollup-plugin-buble 0.21.3+repack+~0.19.8

=== debian/changelog ===
node-rollup-plugin-buble (0.21.3+repack+~0.19.8-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Add ctype=nodejs to component(s)
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Workaround tsc paths bug (Closes: #1002228)
  * Fix test for rollup ≥ 2.61 (Closes: #1002228)

 -- Yadd <yadd@debian.org>  Tue, 21 Dec 2021 18:47:34 +0100

node-rollup-plugin-buble (0.21.3+repack+~0.19.8-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Update minimum version of node-typescript

  [ Xavier Guimard ]
  * Remove @rollup/wasm from import (Closes: #975362) and repack

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Nov 2020 09:26:39 +0100
