=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
  , mocha <!nocheck>
  , node-buble (>= 0.20.0+~0.19.2)
  , node-rollup-plugin-typescript (>= 3.0.0)
+ , node-typescript (>= 3.7~)
  , node-tape <!nocheck>
- , nodejs (>= 10~)
  , rollup (>= 0.68.2+ds)
-Standards-Version: 4.5.0
+ , rollup (>= 2.61~) <!nocheck>
+Standards-Version: 4.6.0
 Homepage: https://github.com/rollup/plugins
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-buble.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-buble
@@ -26,7 +27,6 @@
  ${misc:Depends}
  , node-buble (>= 0.19.8-3)
  , node-rollup-pluginutils (>= 3.0.0)
- , nodejs (>= 10)
 Breaks:
  node-buble (<< 0.19.8-3~)
  , rollup (<< 0.68.2+ds~)
