=== debian/watch ===
version=4
opts=\
mode=git,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rollup-plugin-buble-$1/ \
 https://github.com/rollup/plugins.git refs/tags/buble-v?([\d\.]+) group

opts=\
ctype=nodejs,\
component=legacy,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rollup-plugin-buble-$1/ \
https://github.com/rollup/rollup-plugin-buble/tags .*/archive/.*/v?([\d\.]+).tar.gz group
