## node-rollup-plugin-buble 1.0.0+ds1+~0.19.8

=== debian/changelog ===
node-rollup-plugin-buble (1.0.0+ds1+~0.19.8-2) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022645)

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 12:35:55 +0200

node-rollup-plugin-buble (1.0.0+ds1+~0.19.8-1) unstable; urgency=medium

  * Team upload
  * Update doc: install the right README.md
  * Update standards version to 4.6.1, no changes needed.
  * Fix excluded files list
  * Install upstream changelog
  * New upstream version 1.0.0+ds1+~0.19.8
  * Update build links
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sun, 09 Oct 2022 08:18:37 +0200
