## node-rollup-plugin-buble 1.0.1%2Bds2

=== debian/watch ===
version=4
opts=\
mode=git,\
dversionmangle=auto,\
repacksuffix=+ds2,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rollup-plugin-buble-$1/ \
 https://github.com/rollup/plugins.git refs/tags/buble-v?([\d\.]+) group
