## node-rollup-plugin-buble 1.0.1+ds1+~0.19.8

=== debian/changelog ===
node-rollup-plugin-buble (1.0.1+ds1+~0.19.8-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Add typescript workaround (Closes: #1042282)

 -- Yadd <yadd@debian.org>  Sun, 13 Aug 2023 09:19:27 +0400

node-rollup-plugin-buble (1.0.1+ds1+~0.19.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.1+ds1+~0.19.8

 -- Yadd <yadd@debian.org>  Sun, 20 Nov 2022 07:30:44 +0100
