=== debian/control ===
Source: node-rollup-plugin-buble
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-babel7
 , node-buble
 , node-rollup-plugin-typescript
 , node-tape <!nocheck>
 , node-typescript
 , rollup
 , rollup (>= 2.61~) <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-buble
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-buble.git
Homepage: https://github.com/rollup/plugins
Rules-Requires-Root: no

Package: node-rollup-plugin-buble
Architecture: all
Depends: ${misc:Depends}
 , node-buble
 , node-rollup-pluginutils
Description: Rollup plugin to convert ES2015 to more common javascript using buble
 This plugin for rollup will convert javascript using the too-recent
 ES2015 standard to older and more common javascript variants, using the
 buble transpiler.
