=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --buildsystem=nodejs
	cd packages/buble && rollup -c

override_dh_installchangelogs:
	dh_installchangelogs packages/buble/CHANGELOG.md
