## node-rollup-plugin-buble 1.0.1+ds2

=== debian/changelog ===
node-rollup-plugin-buble (1.0.1+ds2-1) unstable; urgency=medium

  * Team upload
  * Remove legacy plugin

 -- Bastien Roucariès <rouca@debian.org>  Mon, 16 Feb 2026 22:23:12 +0100
