## node-rollup-plugin-buble 1.0.3+ds1

=== debian/changelog ===
node-rollup-plugin-buble (1.0.3+ds1-1) unstable; urgency=medium

  * Team upload
  * modernize d/watch
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Mon, 16 Feb 2026 22:57:49 +0100
